Subject: Re: Bad surveys
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 17 Mar 2021 23:03:08 -0700 (MST)

Hi All, 

Attached is the bad survey review for March 2021 which includes bad surveys for L1, Gaming and Warranty. PFB the analysis below: 

Category 	Total 
Product 	50.00% 
Agent 	18.75% 
Process 	14.58% 
Out of warranty 	12.50% 
Logistics 	4.17% 
Grand Total 	100.00% 

Controllable: 

Agent error 18.75% could be controlled with proper feedback and impletation. I have found the following errors for agents which I will discuss with each agent personally. 

1. Incorrectly solved ticket 
2. Did not call back the customer if unresonsive 
3. Lack of product knowledge 
4. Lack of understanding of the issue 
5. Mostly, unable to explain the customer properly when we are unable to fulfill a request for the customer. 

I will be speaking to the top defaulters stricly to that they are focusing more on how they explain to our customers. 

Agent 	Total 
Daniele 	7 
Pravesh 	6 
Mpiana 	4 
Grace 	4 
Jessica 	4 
Anupam 	3 
Pradeep 	3 
Ismael 	3 
Sebastian 	2 
Norbert 	2 
Dheeraj 	2 
Pritish 	2 
Denisa 	1 
AJ 	1 
Karin 	1 
Vishal 	1 
Marika 	1 
Antonio 	1 
Grand Total 	48 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Wednesday, March 17, 2021 1:07:26 PM 
Subject: Re: Bad surveys 

Hi Sara, 

Apologies as I have not completed any DSAT analysis for March. I will review them and send you an update ASAP. 

However, just to let you know that the DSAT ticket numbers are not shown in the Explore section. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Wednesday, March 17, 2021 12:40:44 PM 
Subject: Bad surveys 

Hi Pritish, 

Could you give me an overview on Bad surveys in March? 
I’ve noticed receiving lots of Bad surveys, 

Thank you!